<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage San Kloud
 * @since 1.0
 */
?>
<html style="height:98%;">
	<head>
		<title><?php wp_title(''); ?></title>
		<link rel="stylesheet" type="text/css" href="<?php bloginfo("stylesheet_url") ?>" />
		<link rel='stylesheet' type='text/css' href='http://fonts.googleapis.com/css?family=Hammersmith+One&v2'>
		<link rel='stylesheet' type='text/css' href='http://fonts.googleapis.com/css?family=Kreon:300,700&v2'>
		<link rel='stylesheet' type='text/css' href='http://fonts.googleapis.com/css?family=Arvo:700&v2'>
	</head>
	<body style="position:relative;height:100%;background:#A7DBD8;text-align:center;">
		<div class="four-oh-four" style="height:341px;width:300px;margin:0 auto;vertical-align:middle;position:relative; top:30%;">
			<img style="border:none;" src="<?php echo get_stylesheet_directory_uri(); ?>/images/404.png" />
			<h1 class="archive-title">page not found</h1>
			<p>Go back to <a href="<?php echo esc_url( home_url( '/' ) ); ?>">San Kloud</a> or <a href="<?php echo esc_url( home_url( '/' ) ); ?>contact">contact us</a> about the problem.</p>
		</div>
	</body>
</html>