<?php
/**
 * Fall-back for all
 *
 * The index.php file handles requests to the homepage (with paginated
 * list of latest posts) as well as some other stuff not defined
 * in other templates.
 *
 * @package WordPress
 * @subpackage San Kloud
 * @version 1.0
 */

 get_header() ?>
<div class="container_12 content">
	<div class="grid_9">
		<?php if ( have_posts() ) : ?>
			
			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', get_post_format() ); ?>

			<?php endwhile; ?>
		<?php else: ?>

			<p><?php _e( 'No posts were found matching your criteria. Please try a different search.' ); ?></p>

		<?php endif; ?>
		<div class="left"><?php next_posts_link(__('&larr; Older posts', 'sankloud')); ?></div>
		<div class="right"><?php previous_posts_link(__('Newer posts &rarr;', 'sankloud')); ?></div>
	</div>
<?php get_sidebar();?>
<?php get_footer();?>