<?php
/**
 * Single Page
 *
 * The standard page template
 *
 * @package WordPress
 * @subpackage San Kloud
 * @version 1.0
 */
get_header() ?>
<div class="container_12 content">
	<div class="grid_1">&nbsp;</div>		
	<div class="grid_8">
		<?php while ( have_posts() ) : the_post(); ?>

			<div id="page-<?php the_ID(); ?>" <?php post_class(); ?>>
				<div class="page-content" style="text-align: justify; position: relative;">		
					<div class="page-title">
						<h2>
							<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'sankloud' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
						</h2>
					</div>
					<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'sankloud' ) ); ?>
					<br class="clear">
				</div>
				<div class="page-bottom" style="position: relative;">
				</div>
			</div>
			
			<?php comments_template( '', true ); ?>
		<?php endwhile; // end of the loop. ?>
	</div>
	
<?php get_sidebar();?>
<?php get_footer();?>