<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-top">
		<div class="post-type"></div>
	</div>

	<div class="post-middle">
		
		<div class="post-title">
			<?php if (get_the_title()): ?>
				<h2>
					<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'sankloud' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
				</h2>
				<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'sankloud' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><span class="post-date"><?php echo the_date(); ?></span></a>
			<?php else: ?>
				<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'sankloud' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><span class="post-date no-title"><?php echo the_date(); ?></span></a>
			<?php endif; ?>
		</div>
		<div class="post-content">
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'sankloud' ) ); ?>
			<br class="clear">
			<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'sankloud' ) . '</span>', 'after' => '</div>' ) ); ?>
			<p class="post-meta"><?php _e('Posted, by ','sankloud');  the_author_posts_link(); _e(' in ','sankloud'); the_category(', '); ?>. <?php the_tags(); ?></p>
		</div>

	</div>

	<div class="post-bottom" style="position: relative;">
	</div>
</div>